{ pkgs, user, ... }:

{
  home.username = user;
  home.homeDirectory = "/home/${user}";

  home.stateVersion = "24.05"; # Please read the comment before changing.

  programs.home-manager.enable = true;

  home.sessionPath = [
    "$HOME/.local/bin"
  ];

  home.packages = with pkgs; [
    wsl-open
    xdg-utils
  ];

  imports = [
    ./podman.nix

    ./shell/screen.nix

    ./horsch/ssh.nix
    ./horsch/zsh.nix
    ./horsch/github.nix

    ./horsch/qemu.nix
  ];
}
